Bug 51532 - Poor choice of sidebar background in Red Hat theme.
Summary: Poor choice of sidebar background in Red Hat theme.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-11 22:40 UTC by Ed McKenzie
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-12 19:53:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-08-11 22:40:21 UTC
The default Red Hat theme for Nautilus has a light gray sidebar behind
white text; it's difficult to read.

Comment 1 Havoc Pennington 2001-08-13 20:02:00 UTC
White text was a bug, now fixed.


Note You need to log in before you can comment on or make changes to this bug.